{
	"Are you sure that you want your device to use #{languageName}?": "Вы уверены, что хотите, чтобы устройство использовало <span style=\"text-transform:lowercase;\">#{languageName}</span>?",
	"Are you sure you want to change your device country to #{countryName}?": "Вы уверены, что хотите изменить страну устройства на #{countryName}?",
	"Are you sure you want to change your device country to #{countryName}? This will restart the phone.": "Вы уверены, что хотите изменить страну устройства на #{countryName}? Это действие перезапустит устройство.",
	"Are you sure you want to change your device language to #{languageName}? This will restart the phone.": "Вы уверены, что хотите изменить язык устройства на <span style=\"text-transform:lowercase;\">#{languageName}</span>? Это действие перезапустит устройство.",
	"Cancel": "Отмена",
	"Change Country": "Изменить страну",
	"Change language": "Изменить язык",
	"Change the language": "Изменить язык",
	"Changing Country": "Смена страны",
	"Changing Language": "Смена языка",
	"Countries": "Страны",
	"Country": "Страна",
	"Format": "Формат",
	"Help": "Помощь",
	"Help...": "Помощь…",
	"Language": "Язык",
	"Languages": "Языки",
	"Preferences": "Свойства",
	"Regional Settings": "Региональные настройки",
	"Russian Federation": "РОССИЯ",
	"Settings": "Настройки",
	"Short Russian Federation": "РОССИЯ",
	"Short Ukraine": "УКРАИНА",
	"Ukraine": "УКРАИНА",
	"Use #{countryName}": "Установить #{countryName}",
	"Use #{languageName}": "Установить <span style=\"text-transform:lowercase;\">#{languageName}</span>",
	"Use #{languageName} (#{countryName})": "Установить <span style=\"text-transform:lowercase;\">#{languageName}</span> (#{countryName})",
	"Use #{languageName}(#{countryCode})": "Установить <span style=\"text-transform:lowercase;\">#{languageName}</span>(#{countryCode})",
	"Use #{languageName}(#{countryName})": "Установить <span style=\"text-transform:lowercase;\">#{languageName}</span>(#{countryName})",
	"Use #{shortCountryName}": "Установить #{shortCountryName}"
}